import r from "../../../@babel/runtime/helpers/esm/slicedToArray.mjs";
import * as t from "react";
function _() {
  var o = t.useState(-1), e = r(o, 2), s = e[0], u = e[1], c = t.useState(-1), a = r(c, 2), R = a[0], n = a[1], S = t.useCallback(function(f, i) {
    u(f), n(i);
  }, []);
  return [s, R, S];
}
export {
  _ as default
};
